/**
 * design by www.bluetinweb.com.au
 *
 * filename:    p4e_position.css
 * description: main positioning cascading style sheet for paws 4 effect
 * version:     1.1
 * date:        12 June 2011
 *
 */

body{
position: relative;
color: #000000;
font: 62.5% Helvetica,Arial,sans-serif;
background-color: #6DD8EF;
}

#logo{
float: left;
text-indent: -9999px;
}

#mainContainer{
position: relative;
width: 1110px;
height: 850px;
background: #6DD8EF url('../images/p4e_backdrop(1110x850).gif') center center no-repeat;
margin: 0 auto; /*Center container on page*/
padding: 0;
border: 1px #6DD8EF solid;
}

#innerContainer{
position: relative;
background: transparent url('../images/p4e_innerbackdrop(890x715).png') top left no-repeat;
margin:  85px 0px 0px 85px;
border: 0px #000000 solid;
width: 890px;
height: 715px;
}

#innerContainer2 {
position: relative;
background: transparent url('../images/p4e_innerbackdrop_2(890x715).png') top left no-repeat;
margin:  85px 0px 0px 85px;
border: 0px #000000 solid;
width: 890px;
height: 715px;
}

#innerContainer3 {
position: relative;
background: transparent url('../images/p4e_innerbackdrop_3(890x715).png') top left no-repeat;
margin:  85px 0px 0px 85px;
border: 0px #000000 solid;
width: 890px;
height: 715px;
}

#innerContainer4 {
position: relative;
background: transparent url('../images/p4e_innerbackdrop_4(890x715).png') top left no-repeat;
margin:  85px 0px 0px 85px;
border: 0px #000000 solid;
width: 890px;
height: 715px;
}

#top_left {

}

#navMenu {
position: absolute;
top: 82px;
right: 145px;
width: 550px;
height: 34px;
z-index: 101;
border: 0px #FF0000 solid;
}

#quote {
position: absolute;
top: -25px;
left: 50px;
border: 0px #000000 solid;
}

#percent {
position: absolute;
top: 80px;
left: 889px;
width: 53px;
height: 221px;
background: transparent url('../images/p4e_100_recycled(53x221).png') top left no-repeat;
border: 0px #000000 solid;
}

#win {
position: absolute;
top: 285px;
left: 840px;
width: 160px;
height: 160px;
/*background: transparent url('../images/p4e_win_a_mat(160x160).gif') top left no-repeat;*/
border: 0px #000000 solid;
}

#rspca {
position: absolute;
top: 280px;
left: 830px;
width: 178px;
height: 168px;
border: 0px #999999 solid;
}

#royal_melb {
position: absolute;
top: 330px;
left: 830px;
width: 210px;
height: 75px;
border: 0px #999999 solid;
}

#trolleys {
position: absolute;
top: 360px;
left: 889px;
width: 210px;
height: 75px;
border: 0px #999999 solid;
}

#top_right {
position: absolute;
top: 70px;
left: 420px;
width: 440px;
border: 0px #000000 solid;
}

#top_right_post {
position: absolute;
top: 70px;
left: 420px;
width: 440px;
border: 0px #000000 solid;
}

#bottom_left_post {
position: absolute;
top: 315px;
left: 60px;
width: 350px;
border: 0px #000000 solid;
}

#top_right_terms {
position: absolute;
top: 70px;
left: 420px;
width: 440px;
border: 0px #000000 solid;
}

#bottom_left_terms {
position: absolute;
top: 315px;
left: 60px;
width: 780px;
border: 0px #000000 solid;
}

#bottom_left_comp {
position: absolute;
top: 575px;
left: 60px;
width: 420px;
border: 0px #000000 solid;
}

#top_right_privacy, #top_right_faq {
position: absolute;
top: 70px;
left: 420px;
width: 440px;
height: 200px;
border: 0px #000000 solid;
}

#top_right_shopping {
position: absolute;
top: 45px;
left: 480px;
width: 390px;
height: 590px;
border: 0px #000000 solid;
}

#bottom_left_shopping {
position: absolute;
top: 288px;
left: 55px;
width: 435px;
border: 0px #000000 solid;
}

#special_august {
position: absolute;/*
top: 75px;
left: 775px;*/
top: 350px;
left: 685px;
border: 0px #000000 solid;
}

#special_august2 {
position: absolute;/*
top: 280px;
left: 80px;*/
top: 295px;
left: 130px;
border: 0px #000000 solid;
}

#preOrderNow {
position: absolute;
top: 525px;
left: 80px;
border: 0px #000000 solid;
}

#top_right_about {
position: absolute;
top: 30px;
left: 440px;
width: 400px;
height: 300px;
background: url('../images/p4e_about_us_pic(400x300).png') top left no-repeat;
border: 0px #000000 solid;
}

#bottom_left_about {
position: absolute;
top: 288px;
left: 70px;
width: 420px;
border: 0px #000000 solid;
}

#bottom_right_about {
position: absolute;
top: 300px;
left: 515px;
width: 340px;
border: 0px #000000 solid;
}

#bottom_about {
position: absolute;
top: 515px;
left: 80px;
width: 760px;
border: 0px #000000 solid;
}

#bottom_privacy, #bottom_faq {
position: absolute;
top: 300px;
left: 70px;
width: 780px;
border: 0px #000000 solid;
}

#bottom_right_policy {
position: absolute;
top: 610px;
left: 760px;
border: 0px #000000 solid;
}

#bottom_right_mats {
position: absolute;
top: 550px;
left: 680px;
border: 0px #000000 solid;
}

#bottom_right_mbd {
position: absolute;
top: 200px;
left: 680px;
border: 0px #000000 solid;
}

#bottom_single {
position: absolute;
top: 270px;
left: 60px;
width: 800px;
border: 0px #000000 solid;
}

#pic1 {
position: absolute;
top: 100px;
left: 10px;
width: 85px;
border: 0px #000000 solid;
}

#pic2 {
position: absolute;
top: 40px;
left: 125px;
width: 85px;
border: 0px #000000 solid;
}

#pic6 {
position: absolute;
top: 160px;
left: 245px;
width: 85px;
border: 0px #000000 solid;
}

#pic3 {
position: absolute;
top: 60px;
left: 360px;
width: 85px;
border: 0px #000000 solid;
}

#pic4 {
position: absolute;
top: 5px;
left: 585px;
width: 85px;
border: 0px #000000 solid;
}

#pic7 {
position: absolute;
top: 145px;
left: 475px;
width: 85px;
border: 0px #000000 solid;
}

#pic5 {
position: absolute;
top: 80px;
left: 700px;
width: 85px;
border: 0px #000000 solid;
}
/* home */
#s_map01 {
position: absolute;
top: 30px;
left: 700px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_left(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map01 {
position: absolute;
top: 30px;
left: 700px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_left(150x150)a.png') top left no-repeat;
border: 0px #000000 solid;
}
/* pet mats */
#s_map02 {
position: absolute;
top: 170px;
left: 430px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_right(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map02 {
position: absolute;
top: 170px;
left: 430px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_right(150x150)a.png') top left no-repeat;
border: 0px #000000 solid;
}
/* show suits */
/* stockists */
#s_map03 {
position: absolute;
top: 220px;
left: 720px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_centre(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map03 {
position: absolute;
top: 220px;
left: 720px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_centre(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
/* about us */
#s_map04 {
position: absolute;
top: 320px;
left: 100px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_right(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map04 {
position: absolute;
top: 320px;
left: 100px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_right(150x150)a.png') top left no-repeat;
border: 0px #000000 solid;
}
/* testimonials */
#s_map05 {
position: absolute;
top: 350px;
left: 350px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_centre(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map05 {
position: absolute;
top: 350px;
left: 350px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_centre(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
/* privacy policy */
#s_map06 {
position: absolute;
top: 490px;
left: 700px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_left(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map06 {
position: absolute;
top: 490px;
left: 700px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_left(150x150)a.png') top left no-repeat;
border: 0px #000000 solid;
}
/* site map */
#s_map07 {
position: absolute;
top: 490px;
left: 40px;
width: 170px;
height: 150px;
background: url('../images/p4e_paw_right(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map07 {
position: absolute;
top: 490px;
left: 40px;
width: 170px;
height: 150px;
background: url('../images/p4e_paw_right(150x150)a.png') top left no-repeat;
border: 0px #000000 solid;
}
/* giveaways */
#s_map08 {
position: absolute;
top: 460px;
left: 480px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_right(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map08 {
position: absolute;
top: 460px;
left: 480px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_right(150x150)a.png') top left no-repeat;
border: 0px #000000 solid;
}
/* p4eshop */
#s_map09 {
position: absolute;
top: 310px;
left: 550px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_left(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map09 {
position: absolute;
top: 310px;
left: 550px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_left(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
/* faq */
#s_map10 {
position: absolute;
top: 230px;
left: 250px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_left(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map10 {
position: absolute;
top: 230px;
left: 250px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_left(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
/* contact us */
#s_map11 {
position: absolute;
top: 450px;
left: 210px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_left(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map11 {
position: absolute;
top: 450px;
left: 210px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_left(150x150)a.png') top left no-repeat;
border: 0px #000000 solid;
}

/* dog show trolleys */
#s_map12 {
position: absolute;
top: 120px;
left: 580px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_centre(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map12 {
position: absolute;
top: 120px;
left: 580px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_centre(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
/* gallery */
#s_map13 {
position: absolute;
top: 355px;
left: 725px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_right(150x150).png') top left no-repeat;
border: 0px #000000 solid;
}
#t_map13 {
position: absolute;
top: 355px;
left: 725px;
width: 150px;
height: 150px;
background: url('../images/p4e_paw_right(150x150)a.png') top left no-repeat;
border: 0px #000000 solid;
}






#fcbk_likes {
position: absolute;
top: 605px;
left: 230px;
width: 460px;
height: 25px;
background: #BBBBBB;
border: 1px #333333 solid;
}

#bottom_left {
position: absolute;
top: 340px;
left: 60px;
width: 350px;
border: 0px #000000 solid;
}

#bottom_left2 {
position: absolute;
top: 277px;
left: 125px;
width: 350px;
border: 0px #000000 solid;
}

#bottom_left_stokists {
position: absolute;
top: 300px;
left: 60px;
width: 800px;
height: 150px;
border: 0px #000000 solid;
}

#bottom_right_stokists {
position: absolute;
top: 480px;
right: 30px;
width: 160px;
height: 220px;
border: 0px #000000 solid;
}

#bottom_left_gallery2 {
position: absolute;
top: 345px;
left: 75px;
width: 160px;
height: 220px;
border: 0px #000000 solid;
}

#bottom_right_gallery2 {
position: absolute;
top: 255px;
left: 260px;
width: 590px;
height: 370px;
border: 0px #000000 solid;
}

#bottom_left_gallery3 {
position: absolute;
top: 345px;
left: 75px;
width:160px;
height: 220px;
border: 0px #000000 solid;
}

#bottom_right_gallery3 {
position: absolute;
top: 255px;
left: 263px;
width:600px;
height: 350px;
border: 0px #000000 solid;
}

#bottom_left_contact {
position: absolute;
top: 335px;
left: 60px;
width: 340px;
height: 205px;
background: url('../images/p4e_contact_kylie_leslie(335x200).png') top left no-repeat;
border: 0px #000000 solid;
}

#bottom_left_contact2 {
position: absolute;
top: 40px;
left: 125px;
width: 175px;
height: 120px;
border: 0px #000000 solid;
}

#bottom_right {
position: absolute;
top: 405px;
left: 420px;
width: 180px;
border: 0px #000000 solid;
}

#footer_left {
position: absolute;
top: 745px;
left: 125px;
border: 0px #000000 solid;
}

#footer_right {
position: absolute;
top: 750px;
left: 330px;
border: 0px #000000 solid;
}

#header_top {
/*float: left;
margin: 0 0 15px 115px;
position: relative;*/
position: absolute;
top: 0px;
right: 140px;
width: 855px;
height: 80px;
text-align: right;
background: none;
border: 0px solid #000000;
}

#header_flag {
position: absolute;
top: 48px;
left: 659px;
width: 190px;
height: 28px;
text-align: right;
border: 0px solid #000000;
background: #4B5457;
}

#header_flag a{
text-decoration: none;
display: block;
font-size: 14px;
font-weight: bolder;
color: #FFFFFF;
padding: 4px 10px 0 0;
height: 24px;
font-family: arial, sans-serif, "trebuchet ms";
}

#header_flag a:hover{
background: #75868B;
color: #FFFFFF;
}

#header_flag img{
padding: 0px 10px 0 0;
vertical-align: middle;
border: none;
}
